from flask import Flask ,request,redirect,render_template
app = Flask(__name__)

@app.route("/")
def index():
    return render_template("index.html")

@app.route('/search')
def search():

    q_args = request.args.get('q')



    return redirect(f'https://google.com/search?q={q_args}')


if __name__=="__main__":
    app.run()